<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/cmg.stap" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预期付款状态</Title>
	</Header>
	<ListValue ID="open"><Value>未结</Value>
		<Paragraph class="Default">尚未处理预期付款。</Paragraph>
	</ListValue>
	<ListValue ID="accepted"><Value>已承兑</Value>
		<Paragraph class="Default">银行帐户已完成付款。</Paragraph>
	</ListValue>
	<ListValue ID="rejected"><Value>拒付</Value>
		<Paragraph class="Default">银行帐户拒绝了要付款的订单，例如，因为数据不正确或付款额超出了协议限额等。</Paragraph>
	</ListValue>
</OptionList>
